af:
  SilverStripe\AssetAdmin\Controller\AssetAdmin:
    BACKLINKCOUNT: 'Gebruik op:'
    CREATED: 'First uploaded'
    DELETE_BUTTON: Delete
    Filetype: 'File type'
    ImageSpecs: Dimensions
    LASTEDIT: 'Last changed'
    MENUTITLE: Lêers
    PAGES: bladsy(e)
    SIZE: 'Lêer grootte'
    TYPE: 'Lêer tipe'
  SilverStripe\AssetAdmin\Forms\AssetFormFactory:
    FILENAME: Filename
    SAVE: Save
  SilverStripe\AssetAdmin\Forms\RemoteFileFormFactory:
    Cancel: Cancel
  SilverStripe\AssetAdmin\Forms\UploadField:
    Dimensions: Afmetings
    EDIT: Verander
    EDITINFO: 'Verander die lêer'
    FIELDNOTSET: 'Die lêer informasie kan nie gevind word nie'
    REMOVE: Verwyder
